/*
Theme Name: visard Child Theme
Template: visard
Description: visard Child Theme
Author: dpsonline*
Version: 1.0
Text Domain: visard
*/


/* =Child-Theme customization starts here
------------------------------------------------------------ */

.footer_wrap .sc_layouts_row_type_compact .sc_socials.sc_socials_default .socials_wrap .social_item .social_icon {
    border: 1px solid var(--theme-color-text_dark_01) !important;
}
h6.sc_item_title.sc_title_title.sc_item_title_style_default.sc_item_title_tag {
    font-family: 'Roboto Condensed';
    text-transform: uppercase;
}
.sc_item_subtitle {
    font-family: 'DM Sans';
}
.post_meta_item.post_categories {
    font-family: 'DM Sans';
}
span.sc_item_title_text2 {
    color: #7c0042!important;
}
.sc_testimonials_plain .sc_testimonials_item:before {
    color: #7c0042;
}
span.post_meta_item.post_date {
    display: none;
}
.post_meta .post_meta_item:after {
    display: none;
}